@charset "UTF-8";
/* CSS Document */

#header{
	background: url(../../common/img/header_bg_01.gif) no-repeat left bottom;
}

#mainBody{
	width: 940px;
	height: 100%;
	position:relative;
	margin: 0 auto;
	background:#19436B url(../../common/img/mainbody_bg.gif) 0 0 repeat-x;
}

#mainBody #mainContent{
	width:940px;
	height: 100%;
	position:relative;
	background:url(../../common/img/mainContent_bg.gif) 0 0 repeat-y;
}

#RightBox p.rb_bg{
	width: 215px;
	height: 10px;
	background: url(../../common/img/img_right_01.gif) 0 0 repeat-y;
}

#RightBox .cont{
	background:url(../../common/img/right_cont_foot_01.gif) no-repeat left bottom;
}

#RightBox .cont h4{
	background:url(../../common/img/right_cont_hed_01.gif) no-repeat left top;
}

#RightBox .cont .h4_style{
	background:url(../../common/img/right_cont_hed_02.gif) no-repeat left top;
}

#RightBox .cont dl{
	background:url(../../common/img/right_cont_body_01.gif) repeat-y left top;
}

#RightBox .cont .h4_style span{
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	position:absolute;
	left:20px;
	top:13px;
}
#RightBox .cont dl dd {
	width: 200px;
}

#RightBox .cont dl dd span{
	font-size: 10px;
}

#LeftBox{
	width:725px;
	background-color:#FFF;
	background-image:none;
}

#RightBox{
	width:215px;
}
#LeftBox .area01{
	width:725px;
	padding-bottom: 33px;
	border-left: 1px #8CA1B6 solid;
}

#LeftBox .area01 .site dd{
	margin-right: 8px;
	float: left;
}

#LeftBox .area01 .site .dd01{
	color: #0A55A3;
}

#LeftBox .area01 .wen01{
	color: #1C65AB;
	width: 685px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 18px;
	margin-left: 20px;
	padding-bottom: 8px;
	line-height: 1.8em;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 .wen02{
	color: #474747;
	width: 685px;
	font-size: 14px;
	margin-top: 15px;
	margin-left: 20px;
	padding-bottom: 8px;
}

/*----------------------- product index -----------------------------*/

#LeftBox .area01 .tab_pro01{
	width: 696px;
	margin-left: 14px;
	border-left: 1px #D3CECA solid;
	background:#F4EDE9 url(../img/bg_product_01.gif) 0 0 repeat-x;
}

#LeftBox .area01 .tab_mar{
	margin-left: 14px;
}

#LeftBox .area01 .tab_pro01 td{
	height: 176px;
	text-align: center;
	vertical-align: top;
	padding-top: 35px;
	padding-bottom: 23px;
	border-right: 1px #D3CECA solid;
	border-bottom: 1px #D3CECA solid;
}

#LeftBox .area01 .tab_pro01 td span{
	font-size: 12px;
	letter-spacing: 0.1em;
	margin-top: 11px;
	display: block;
}



/*footer*/

#footer{
	width:940px;
	padding-top:52px;
	background: url(../../common/img/footer_bg_01.gif) left top no-repeat;
}

#footer .pageTop{
	text-align: right;
	margin-right: 26px;
	padding-right: 19px;
	background: url(../../common/img/icon_top_01.gif) right  no-repeat;
}

#footer .pageTop A{
	color: #7D8EA4;
}

#footer .pageTop A:hover{
	text-decoration: underline;
}

#footer .copy{
	margin-top: 35px;
}







